## setCharacterColourise

### Syntax:

    setCharacterColorise (thisCharacter, red, green, blue, value);

### Purpose:

Blends the character with the given colour. A value of 0 draws the character normally. A value of 255 replaces all colour with the given colour. (Alpha values are unaffected.)

### Return value:

TRUE if thisCharacter is an object type which is currently represented on the screen as a character, otherwise FALSE (i.e. TRUE if the call to the function was a success).

### See also:

Object Types as Characters

setCharacterTransparency

setCharacterDrawMode

addCharacter

setCharacterExtra

setLightMap

showCharacter

SLUDGE and this SLUDGE documentation are copyright Hungry Software and contributors 2000-2012